/* -----共通----- */
body {
    margin: 10px 10px;
    background-color:#952D3F;
    /*background-color:#952D3F;
    background-color:#F3F3DB;*/
    font-size: 100%;
    line-height: 125%;
    outline-width: 0px;
    background-image: url("../img/bg.gif");
}

img { border: none }
img.border { border: 1px solid #0000FF }

a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { color: #EE8800; text-decoration: underline;}

div.widthLeft a:link { text-decoration: underline; }
div.widthLeft a:visited { text-decoration: underline; }
div.widthLeft a:hover { text-decoration: underline;}


/* -----上下10px----- */
table.bodyBar td {
    padding: 0px;
}

table.bodyBar td.bar {
    background-color: #FFFFFF;
}

table.bodyBar td.corner01 {
    background-image: url("../img/corner01.gif");
}

table.bodyBar td.corner02 {
    background-image: url("../img/corner02.gif");
}

table.bodyBar td.corner03 {
    background-image: url("../img/corner03.gif");
}

table.bodyBar td.corner04 {
    background-image: url("../img/corner04.gif");
}



/* -----全体の枠----- */
table#bodyWhole {
}

table#bodyWhole td.bodyWhole {
    padding: 0px 10px;
    background-color:#FFFFFF;
    /*border-color: #EEEEEE #8169B0 #8169B0 #EEEEEE;*/
    /*border-color: #EEEEEE #E0C8FF #E0C8FF #EEEEEE;*/
    /*border-color: #EEEEEE;*/
    /*border-right: 4px ridge #C55D6F;
    border-bottom: 4px ridge #C55D6F;*/
}



/* -----ヘッダー----- */
table.headFrame {
}

table.headFrame td {
/*    background-color:#952D3F;
    background-image: url("/img/logo_bg.jpg");
    background-repeat: repeat-y;
*/
}

table.headFrame td.logo {
    padding: 10px 6px 6px 6px;
}

table.headFrame td.tagline {
    padding: 0px;
    background-image: url("../img/tagline.gif");
    background-repeat: no-repeat;
    background-position: right;
}



/* -----メインメニュー----- */
table.menuMain { margin-top: 0px }

td.menuMainA {
    font-size: 15px;
    color: #FFFFFF;
    background-color: #8169B0;
    background-image: url("../img/menuMainBG0.gif");
    background-position: top;
    background-repeat: repeat-x;
    border: solid 1px;
    border-color: #CCCCCC #999999 #999999 #CCCCCC; 
    vertical-align: middle;
    padding:5px 0px 2px 10px;
}
td.menuMainA A:link {
    color: #ffffff;
    text-decoration: none;
}

td.menuMainA A:visited {
    color: #ffffff;
    text-decoration: none;
}

td.menuMainA A:hover {
    color: #311960;
    text-decoration: none;
}

td.menuMainB {
    font-size: 15px;
    color: #FFFFFF;
    font-weight: normal;
    background-color: #952D3F;
    background-image: url("../img/menuMainBG2.gif");
    background-position: top;
    background-repeat: repeat-x;
    border: solid 1px;
    border-color: #CCCCCC #999999 #999999 #CCCCCC; 
    vertical-align: middle;
    padding:5px 0px 3px 10px;
}
td.menuMainB A:link {
    color: #ffffff;
    text-decoration: none;
}

td.menuMainB A:visited {
    color: #ffffff;
    text-decoration: none;
}

td.menuMainB A:hover {
    color: #311960;
    text-decoration: none;
}



/* -----サブメニュー----- */
table.menuSub {
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;

}

table.menuSub td {
    font-size: 13px;
    color: #ffffff;
    background-color: #952D3F;
    background-image: url("../img/menuMainBG2.gif");
    /*background-image: url("/img/menuSubBG0.gif");
    background-position: bottom;*/
    background-repeat: repeat-x;
    padding: 6px 0px 6px 10px;
}

table.menuSub .here {
    font-weight: bold;
}


table.menuSub A:link {
    color: #ffffff;
    text-decoration: none;
}

table.menuSub A:visited {
    color: #ffffff;
    text-decoration: none;
}

table.menuSub A:hover {
    color: #750D1F;
    background-color: #ffffff;
    text-decoration: none;
}



/* -----パンくずナビ----- */
table.naviPosition {
    border-bottom: 1px solid #8169B0; /*下部水平境界線*/
}

table.naviPosition td {
    //font-size: 80%;
    font-size: 13px;
    background-color: #FFFFFF;
    padding: 4px 10px 4px 10px;
}

table.naviPosition td.backLink {
    text-align: right;
    padding-right: 10px;
}



/* -----コンテンツ枠----- */
table.bodyMain {
    margin: 10px 0px 10px 0px; 
}

table.bodyMain td {
    vertical-align:top;
    font-size: 100%;
    line-height: 125%;
}

/* -----左枠----- */
table.bodyMain td.bodyMainLeft {
    padding: 10px 10px 10px 10px;
    border-right: 1px solid #8169B0; /*中央垂直境界線*/
}

/* -----右枠----- */
table.bodyMain td.bodyMainRight {
    padding: 10px 10px 10px 10px;
}

/* 重要 (10) + 10 + 619 + 10 + 1 + 10 + 120 + 10 + (10) = 800px */
table.bodyMain td.bodyMainLeft div.widthLeft { width: 619px; }
table.bodyMain td.bodyMainRight div.widthRight { width: 120px; }



/* -----下メインメニュー----- */
table.menuMainBottom {
    border-top: 1px solid #8169B0; /*下部水平境界線*/
    border-bottom: 1px solid #8169B0; /*最下部水平境界線*/
}

table.menuMainBottom td {
    color: #CCCCCC;
    vertical-align: bottom;
    font-size: 80%;
    background-color: #FFFFFF;
    padding: 4px 10px 4px 10px;
}



/* -----copyright----- */
div.copyright {
    font-size: 80%;
    color: #952D3F;
    padding: 10px 10px 0px 10px;
}



/* -----各ページタイトル----- */
h4.title {
	margin:0px;
	font-size: 100%;
	padding: 4px 6px;
	margin-bottom: 1em;
	background-image:url(../img_common/h1_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	/* border:1px solid #f3d9ff; */
	border:1px solid #dbd9ff;
	color: #300c14;
}



/* -----共通テーブル----- */
table.commonTable td {
    vertical-align: top;
    background-color: #FFFFFF;
    padding: 2px;
}

/* -----説明書き----- */
table.commonTable .description {
    font-size: 85%;
    margin-top: 0.2em;
    margin-bottom: 0.8em;
}



/* -----メインコンテンツ中のページ上----- */
div.toTop {
    text-align: right;
    font-size: 80%;
}


